Announcement Announcement Module
Collapse
No announcement yet.
Installing STS 2.5.2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installing STS 2.5.2

    Hello,

    I am trying to install STS 2.5.2 for eclipse galileo 3.5. The file name I am trying is springsource-tool-suite-2.5.2.RELEASE-e3.5-updatesite.zip

    I have 64 bit PC but I installed 32 bit jdk,jre,eclipse.

    I am not able to find the eclipse.exe file, as per the previous posts I used 7 zip to unzip the installation files but no luck. I also tried to install STS 2.5 from eclipse galileo which I am already working with, I can only see the 2.6 versions when I try to install. Please advise.
    Last edited by greeshma; Jun 22nd, 2011, 07:28 AM.

  • #2
    Hey!

    We don't provide Galileo-based packages for STS 2.5.2, so if you wanna use STS on top of Galileo, you would need to install an Eclipse Galileo package (I would prefer the JEE package) and install STS via an update site to it. Here is what I would do:

    - install Eclipse Galileo JEE package
    - download and unzip the STS 2.5.2 e3.5 update site (the zip file you mentioned above)
    - go to the "install new software" menu item, paste the file URL to your local unzipped update site to it and install the STS components

    (the zip that you mentioned is an archived update site, not a distribution package, and therefore doesn't contain a .exe).

    HTH,
    Martin

    Comment


    • #3
      Thanks for your reply. It really helps.

      Comment

      Working...
      X